
Packaging - Bug #31895

Candlepin package incorrectly signed for FIPS environment

02/16/2021 04:38 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee:    

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases: 2.5.3

Triaged: Yes Found in Releases:  

Bugzilla link: 1913441 Red Hat JIRA:  

Pull request:    

Description

I was notified about this bug and I'm mirroring it here so folks can decide on what should be done about it. Note that the user is trying

to install an el8 candlepin and I'm not sure why. However, the issue seems valid and related to our process in some way.

History

#1 - 08/24/2021 09:43 AM - Ewoud Kohl van Wijngaarden

The related bugzilla was closed and fixed in candlepin-4.0.1-1. Does that mean we can close this?

#2 - 08/24/2021 02:11 PM - Jonathon Turel

Looks like it can be closed. Would you mind doing it? Not sure what the process for packaging.

#3 - 08/24/2021 02:15 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Closed

- Triaged changed from No to Yes

- Fixed in Releases 2.5.3 added

Technically we can probably say it was fixed in 2.5.0 but I don't want to open that release. This does mean it'll show up in the release notes, but I

think that's ok.
